service: mydoc-stg
runtime: nodejs
api_version: '1.0.0'
env: flex
threadsafe: true

env_variables:
  NODE_ENV: development
  DB_HOST: 34.87.92.171
  DB_PASSWORD: mydb@root
  DB_DATABASE: mydoc
  DB_USERNAME: root
  DB_PORT: 3306

manual_scaling:
  instances: 1

resources:
  cpu: 1
  memory_gb: 0.5
  disk_size_gb: 10
